/* products sections */
.product-item {--active-border-alpha:.01;border:1px solid rgba(0, 0, 0, var(--active-border-alpha));position: relative;border-bottom: 3px solid var(--color-line);background-color: #f5f6f9;background-image: linear-gradient(180deg, #f6f7fa 0%, #f4f5f9 15%, #ebebf0 57%, #e4e4e8 60%, rgba(231, 233, 237, 1) 71%, #eef0f5 100%)}
.product-item:hover{transform: translateY(-1px);box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15); transition: transform var(--active-transform-duration) ease, box-shadow var(--active-transform-duration) ease;}
/* left-col */
.product-img {max-height: 290px;transition: 1s}
.product-img img {top:0;margin:auto;object-fit:cover;max-height: 100%;}
/* right-col */
.product-property {color: #232222} /* max Flache  max Breite */
.product-old-price {color: #4b4a4a}
.product-grey {color: #343333}
.product-item .text-black{transition: .5s}
/* btn */
.product-btn {height: 50px;transform: translateY(1px);white-space: nowrap; font-size: 1.0625rem;;border-radius:var(--bs-border-radius)}
@media (max-width:991.98px) {.product-img img{max-width: 270%}}
@media screen and (max-width: 767.98px) {.product-btn{min-height: 40px}}
@media (min-width:991.98px){.product-item:hover .product-img { transform:scale(1.03) translateX(3px);transition: 1s}
		.product-item:hover .product-btn {transition: .3s;filter: brightness(1.1);cursor: pointer}
		.product-item:hover .text-black{transition: .5s}}
@media(max-width:1199.98px ) {.product-img + div{background: linear-gradient(90deg, rgba(250,250,250,0) 0%, rgba(250,250,250,0.7) 20%, rgba(250,250,250,0.2) 100%)}}